package fr.Skydust.JdrBot.bases.command;

public class WrongCommandSpecException extends RuntimeException {
    public WrongCommandSpecException(String errorMessage) {
        super(errorMessage);
    }
}
